/* CSS Document */
* {
	margin:0;
	padding:0;
}

.blog .column1, .blog .column2, .blog .column3{
	float:left;
	width: 210px;
	overflow:hidden;
	
	margin-bottom:20px;
	margin-top:15px;
	overflow:hidden;
}

.blog .article_row{ clear:both}
.blog .column1, .blog .column2{ margin-right:40px;}

.blog img { max-width: 210px; overflow:hidden}

.blog .column3{ padding-right:0px;}

body{
background-color:#FFFFFF;
background-image:url("../images/small/bg_small.jpg");
background-position:center top;
background-repeat:no-repeat;
color:#252525;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
margin:auto;
line-height:18px;
}

body.home {
	background-image:url("../images/bg.jpg");
	}

body.login, body.newsletters{ background-image:url("../images/login_bg.jpg"); line-height:16px;}

body.contentpane {
  background-image: none;
}
a{color:#252525;}

#wrapper {
	width: 990px;
	margin:0 auto;
	padding:8px;
}

img{outline:none; border:0px none;  }

#top_icons{
	width:670px;
	text-align:right;
	float:right;
	margin-top:25px;
	font-size:11px;
	margin-bottom:12px;
	}
#top_icons a{	
color:#7a7a7a;
}

#login{
	height:25px;  
	margin-bottom: 13px;
	margin-left:852px;
	}
#login a{ text-decoration:none; color:#FFF;font-size: 15px; font-weight:bold}

#header {
	height:95px;
	margin-bottom:10px;
}
#header .logo{
	display:block;
	float:left;
}
#top{
	margin-top:2px;width:290px;  border: 0px none; font-size: 12px; color:#FFF; padding: 8px 15px; background:url('templates/template_template/images/input_bg.png') no-repeat; 
	color:#003950;
	font-weight:bold;
	float:left;
	text-align:right;
	width: 460px;
}

#search{float:right; }

#top a, #top span{color:#003950; padding-right:10px; text-decoration:none}

#content {
	padding-bottom: 10px;
}

#footer {
	padding: 20px 0px 60px 0px;
	clear: both;
}

.main_separator{ 
	clear:both;
}

body.login #footer , body.newsletters #footer {
	padding:  0px;
	clear: both;
}

#footer a{ color:#FFF; text-decoration:none;}
#footer a:hover{ text-decoration:underline}

#right, #main, #left {
	margin-top:20px;
	float: left;
}
.one_column #main{
	width:980px;
}
.one_column #left, .one_column #right{
	display:none;
}
.two_column_r #right{
	width:218px;
	padding-left:34px;
}



.two_column_r #main{
	width:725px;

	border-right:1px dotted #d5d5d5;
}
.two_column_l #left{
	width:230px;
	margin-right:20px;
}
.two_column_l #main{
	width:685px;
}
.two_column_l #right, .two_column_r #left{
	display:none;
}
.three_column #main{
	width:510px;
	padding-right:20px;
}
.three_column #right{
	width:218px;
	padding-left:34px;
}
.three_column #left{    
	width:197px;
	margin-right:10px;
}

#page { line-height: 20px;}

/** style rules for overwriting the default column widths on the home page **/
.home.one_column #main{
}
.home.two_column_r #right{
}
.home.two_column_r #main{
}
.home.two_column_l #left{
}
.home.two_column_l #main{
}   
.home.three_column #main{
}
.home.three_column #right{
}
.home.three_column #left{
}



#navigation {
	height: 38px;
	font-size: 12px;
	font-weight: bold;
	background: url(../images/menu_bg.png) repeat-x;
	z-index:2;
}
#navigation ul {
	list-style: none;
	margin:0px;
	padding:0px;
	z-index:2;
}
#navigation li {
	display: inline;
	float: left;
	z-index:2;
}


#navigation a {
	line-height: 38px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	text-align: center;
	padding:0px 15px;
	z-index:2;
}

#navigation ul ul a {
	padding:0px 5px 0px 15px; 
	
}

#navigation ul li a:hover, #navigation ul li.sfhover{
	background: url(../images/menu_mo.png) repeat-x; 
}

#navigation li ul a{
	font-weight:normal;
	font-size:12px;
	line-height:20px;
	padding:5px 0px 8px 0px;
	padding-left:30px;
	text-align: left;
	background:url(../images/sub_menu_bg.png) no-repeat;
	background-color:#004356;
	z-index:2;
}

#navigation li ul li.last ,#navigation li ul li.last.sfhover{
	vertical-align:top;
	height:10px;
	padding-left:30px;
	z-index:2;
	background:url(../images/sub_menu_last_bg.png) no-repeat;
	}
	
#navigation li ul ul li.last ,#navigation li ul ul li.last.sfhover{
	vertical-align:top;
	height:10px;
	padding-left:30px;
	z-index:2;
	background:url(../images/sub_menu_last2_bg.png) no-repeat;
	}


#navigation li ul li.first a{
	background:url(../images/sub_menu_first_bg.png) no-repeat;
	background-color:#004356;
}

#navigation li ul ul li.first a{
	background:url(../images/sub_menu_first2_bg.png) no-repeat;
		background-color:#005a6d;
}



#navigation li ul{
	position:absolute;
	left:-99999px;
	width:180px;
	z-index:2;
}

#navigation li ul a:hover,#navigation li ul li.sfhover, #navigation li ul li.sfhover>a {
	background:url(../images/sub_menu_mo.png) no-repeat;
	background-color:#005a6d;
	z-index:2;
}

#navigation li ul li.first a:hover,#navigation li ul li.first.sfhover, #navigation li ul li.first  .sfhover>a {
	background:url(../images/sub_menu_first_mo.png) no-repeat;
	background-color:#005a6d;
	z-index:2;
}

#navigation li ul li{
	z-index:2;
	display:block;
	float:none;
}

#navigation ul li ul li ul {
	margin-left:180px;
	margin-top:-30px;
	width:180px;
	z-index:2;
}


#navigation li ul ul a{
	font-weight:normal;
	font-size:12px;
	line-height:30px;
	padding-left:30px;
	text-align: left;
	background:url(../images/sub_menu_bg2.png) no-repeat;
	background-color:#005a6d;
	z-index:2;
}

#navigation li ul ul a:hover,#navigation li ul ul li.sfhover, #navigation li ul ul li.sfhover>a{
	background:url(../images/sub_menu_mo2.png) no-repeat;
	background-color:#007186;
}

#navigation li ul ul li.first a:hover,#navigation li ul ul li.first.sfhover, #navigation li ul ul li.first.sfhover>a{
	background:url(../images/sub_menu_mo2.png) no-repeat;
	background-color:#007186;
}

#banner{
	height:144px;
	}       
	
#banner img{ outline:none; border: 0px none;}
	
body.home #banner{

	height:286px;
	margin-bottom:20px;
	}

body.login #banner , body.newsletters #banner {
	display:none;
	}

#breadcrumb { padding-top: 25px;} 
#breadcrumb a{ text-decoration:none; }

#breadcrumb span.LastItem{ color:#50B279}

p, up, ol, h1, h2, h3,h4,h5,h6{
	margin-bottom:10px;
}

h1{ color:#50b279; font-size:20px; font-weight:bold; margin-bottom:15px}

h2{ color:#01395a; font-size:20px; font-weight:bold; margin-bottom:15px}

h3{color:white; font-size:20px; font-weight:bold; margin-bottom:15px}

h4{ color:#50b279; font-size:16px; font-weight:bold}

h5{ color:#01395a; font-size:16px; font-weight:bold }

h6{ color:white; font-size:16px; font-weight:bold }

h7,span.column1{ color:#50b279; font-size:12px; font-weight:bold;  }
h8,span.column2{ color:#01395a; font-size:12px; font-weight:bold;  }
h9,span.column3{ color:white; font-size:12px; font-weight:bold;  }


ul,ol{
	padding-left:25px;
}

.buttonheading{
	float:right;
}

#user1 a{  text-decoration:underline }
#user1 a img{ text-decoration:none; outline:none; border:none }

.clear{clear:both}

#left ul.menu{ padding-left:10px;}


#left ul.menu li#current a{ color:#50b279}

#left ul.menu a{ text-decoration:none; }
#left ul.menu li {
background:url("../images/g_arrow.gif") no-repeat scroll left 7px transparent;
line-height:20px;
margin:0 0 4px !important;
padding:0px;
padding-left:18px;
padding-top:4px;
list-style:none;
}

#left ul.menu li a,#left ul.menu li#current li a{ 
color:#666}

#left ul.menu ul li {
	padding-top:0px;
	background:none;
	padding-left:0px;
	list-style: disc;
}



#left ul.menu li a:hover, #left ul.menu ul li a:hover, #left ul.menu li#current li a:hover {
	color:#50b279;
	}


#left ul{ padding-left:0px;}
#left ul ul{ padding-left:14px;}
#contact_detail{float: right; width: 622px; border-top:1px solid #bce4cd; border-left:1px solid #bce4cd;}
#contact_detail a{ color:#5a5a5a; }
#contact_detail div.contact{ width:280px; height:110px; border-bottom:1px solid #bce4cd; border-right:1px solid #bce4cd;padding: 26px 0px 0px 30px; line-height:19px; float:left }
#contact_detail div.odd{ background-color:#eff9f2;}
#contact_detail div.even{ background-color:#f8fcfa;}
.contact span.role{ color:#50b279; font-size:13px; font-weight:bold; }
.contact span.name{ font-size:12px; font-weight:bold; }

#right a h1{ text-decoration:none; }

table.vh{border-left:1px solid #aca49e; border-top: 1px solid #aca49e;}
 table.vh td{ padding:10px; border-bottom:1px solid #aca49e; border-right:1px solid #aca49e;   }
table.vh td.right{    }
table.vh td.top{    }
 table.vh p{margin-bottom:0px;}
 
  table.vh_no_lines td{ padding:10px;   }
 
 #main #page{ line-height:20px; min-height:200px; }
 
ul.clinical_services{ padding:0px; margin:0px;}
ul.clinical_services li{ line-height:20px; background:url("../images/right_arrow.png") no-repeat scroll right 10px transparent; list-style:none; padding: 10px 0px 2px 0px; margin-right:15px;
border-bottom:1px dotted #D5D5D5}
ul.clinical_services li a{ text-decoration:none;}

#main .blog img{ padding:2px; border: 1px solid rgb(228, 228, 228); }
#main .blog a img{   border: 0px none; }

h1.componentheading{ color:#01395A;}
.blog .article_row h4{ color:#01395A;}

.home #main .blog img{ padding:0; border:0px none; max-width:none;}
.home .leading{ border:0px none;}
.leading { margin-bottom:30px; padding-bottom:10px; border-bottom:1px solid #cccccc; }
.leading.last{ border-bottom: 0px none;}
#page img{ margin-right:10px;}

.blog .leading img{ margin-right:10px;}

table.latestnews  img.intro{ height:100px; width:150px; float: left; margin-right: 10px}
table.latestnews tr td{ border-bottom:1px dotted #cccccc; padding-bottom:15px; padding-top:15px;}
table.latestnews tr.first td{padding-top:0px;}

#bfQuickModeSection53892, #bfQuickModeSection60225, #bfQuickModeSection80526, #bfQuickModeSection28659, #bfQuickModeSection3265{
border-bottom: dashed #cccccc 1px;
padding-bottom:10px;

}

#ff_form16 h5{
 font-size:12px;
}

#ff_form16 #bfSubmitButton{
 background-image:url('../images/Submit-button.jpg');
width:75px;
height:24px;
border:none 0;
cursor:pointer;

float:left;
}

#ff_elem257, #ff_elem231, #ff_elem229, #ff_elem212, #ff_elem221, #ff_elem222, #ff_elem223, #ff_elem224, #ff_elem225, #ff_elem226{
background-image:url('../images/textfield.jpg');
width:278px;
height:26px;
border:none 0;
line-height:25px;
padding-left:5px;
padding-right:5px;

}

.bfQuickMode .bfRequired{
color:#01395A;
}
#ff_form16 .bfSectionDescription{
padding-left:5px;
}
.bfQuickMode .bfLabelLeft label {
width: 95px;
}

/*** Student Membership Application ***/
#ff_form17 label{
	width: 280px;
}

#ff_form17 input, #ff_form17 select, #ff_form17 textarea{
	width: 300px;
	border-color: #BBBBBB;
    border-style: solid;
    border-width: 1px;
    color: #333333;
    font-size: 1em;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 3px;
}
#ff_form17 select{
	width:308px;
}
#ff_form17 #bfLabel362{
	width:350px;
}
#ff_form17 #ff_elem362{
	width:20px;
	border:none 0px;
}
#ff_form17 .bfRequired{
	color: #50B279;
	font-size: 28px;
}
#ff_form17 h5, #ff_form17 h4{
	font-size:14px;
}
#ff_form17 .bfSubmitButton{
	float:none;
	left: 515px;
	position:relative;
	background-image:url('../images/submit-button.png');
	background-repeat:no-repeat;
	width:93px;
	height:31px;
	
	border:0px;
	background-color:transparent;
	cursor:pointer;
}
#ff_form17 select#ff_elem495, #ff_form17 select#ff_elem490, #ff_form17 select#ff_elem508{
width: 90px;
}
#bfElemWrap346{
    clear: both;
    display: block;
}

/********************************Fellowship Form***********************************/
#ff_form18{
	width:685px;
}
#ff_form18.bfQuickMode .bfLabelLeft label {
    width: 150px;
}
#ff_form18 input, #ff_form18 select, #ff_form18 textarea{
	width: 300px;
	border-color: #BBBBBB;
    border-style: solid;
    border-width: 1px;
    color: #333333;
    font-size: 1em;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 3px;
}
#ff_form18 select{
	width:308px;
}
#ff_form18 select#ff_elem598, #ff_form18 select#ff_elem599, #ff_form18 select#ff_elem600{
	width: 90px;
}
div#bfQuickModeSection77571{
	margin-bottom:0;
}
#ff_form18 select#ff_elem583, #ff_form18 input#ff_elem617{
	width: 140px;
}

#ff_form18 input#ff_elem635, #ff_form18 input#ff_elem637, #ff_form18 input#ff_elem639, #ff_form18 input#ff_elem641, #ff_form18 input#ff_elem1133, #ff_form18 input#ff_elem1135{
	width: 50px;
}
#ff_form18.bfQuickMode .bfLabelLeft label#bfLabel635, #ff_form18.bfQuickMode .bfLabelLeft label#bfLabel637, #ff_form18.bfQuickMode .bfLabelLeft label#bfLabel639, #ff_form18.bfQuickMode .bfLabelLeft label#bfLabel641, #ff_form18.bfQuickMode .bfLabelLeft label#bfLabel1133, #ff_form18.bfQuickMode .bfLabelLeft label#bfLabel1135{
	width: 80px;
}
#ff_form18 input#ff_elem596, #ff_form18 input#ff_elem642, #ff_form18 input#ff_elem643, #ff_form18 input#ff_elem648, #ff_form18 input#ff_elem649, #ff_form18 input#ff_elem650, #ff_form18 input#ff_elem651, #ff_form18 input#ff_elem652, #ff_form18 input#ff_elem653, #ff_form18 input#ff_elem658, #ff_form18 input#ff_elem659, #ff_form18 input#ff_elem660, #ff_form18 input#ff_elem661, #ff_form18 input#ff_elem662, #ff_form18 input#ff_elem663, #ff_form18 input#ff_elem664, #ff_form18 input#ff_elem665, #ff_form18 input#ff_elem1789{
	width: 20px;
}
#ff_form18.bfQuickMode .bfLabelRight label {
	width: 95%;
}
div#bfQuickModeSection8040, div#bfQuickModeSection4808,div#bfQuickModeSection84205,div#bfQuickModeSection20737{
	border-bottom:1px solid #e1e1e1;
	padding-bottom:10px;
}
#ff_form18 label#bfLabel648, #ff_form18 label#bfLabel658, #ff_form18 label#bfLabel661, #ff_form18 label#bfLabel663, #ff_form18 label#bfLabel1789{
	font-weight:bold;
}
#ff_form18 textarea#ff_elem670{
	height:100px;
}
#ff_form18 .bfSubmitButton{
	background-image:url('../images/submit-button.png');
	background-repeat:no-repeat;
	width:93px;
	height:31px;
	
	border:0px;
	background-color:transparent;
	cursor:pointer;
}
#ff_form18 input#ff_elem782, #ff_form18 label#ff_elem782, #ff_form18 input#ff_elem782_1, #ff_form18 label#ff_elem782_1, 
#ff_form18 input#ff_elem792, #ff_form18 label#ff_elem792, #ff_form18 input#ff_elem792_1, #ff_form18 label#ff_elem792_1,
#bfElemWrap1264 .bfElementGroupNoWrap *,
#bfElemWrap1269 .bfElementGroupNoWrap * {
	width:25px;
}


/* new modules by JT */
.moduletable.box {
	width: 190px;
	height: 130px;
	padding: 15px 19px;
	margin-bottom: 30px;
}
.moduletable.box h3 {
	font-size: 18px;
}
.moduletable.box.orange {
	background: url(../images/orange-module.png) no-repeat;
}
.moduletable.box.purple {
	background: url(../images/purple-module.png) no-repeat;
}
.moduletable.box.teal {
	background: url(../images/teal-module.png) no-repeat;
}
a.discussion-resources {
	display: block;
	padding: 5px 0 0 48px;
	min-height: 32px;
	background: url(../images/discussion-resources-icon.png) no-repeat left top;
}
a.keyboard {
	display: block;
	padding: 5px 0 0 48px;
	min-height: 32px;
	background: url(../images/keyboard-icon.png) no-repeat left top;
}
a.fill-form {
	display: block;
	padding: 5px 0 0 48px;
	min-height: 32px;
	background: url(../images/fill-form-icon.png) no-repeat left top;
}
a.resources {
	display: block;
	padding: 5px 0 0 48px;
	min-height: 32px;
	background: url(../images/resources-icon.png) no-repeat left top;
}


/* Kunena stylings */
/* placing them here because Kunena has too many CSS files in a template! */
#Kunena #ktab a span {
	font-weight: bold;
}
#Kunena .kblock div.kheader {
	padding: 7px 13px 4px;
}
#Kunena .kheader h2, #Kunena .kheader h2 a {
	font-size: 13px;
}
#Kunena div.ktitle-desc {
	font-size: 13px;
}
#Kunena .kpagination .active {
	background-color: #24b4c2;
}
#Kunena .kcredits, #Kunena .kfooter {
	display: none;
}

/* VES */
#top .mainlevel.ves-home + .mainlevel.ves { /* hide login menu item if logged in */
	display: none;
}

/* Register form */
#registerform input {
	width:290px; 
	border: 0px none; 
	font-size: 12px; 
	color:#FFF; 
	padding: 8px 15px; 
	background:url('../images/input_bg.png') no-repeat;
}

#registerform input.invalid {
	color: #FF0000;
}

#registerform label {
	display: none;
}

#mod_search_searchword{
       width:130px;
}

/* Community Builder registration form */
.registration .cb_form input[type="text"], .registration .cb_form input[type="password"] {
	width:290px; 
	border: 0px none; 
	font-size: 12px; 
	color:#FFF; 
	padding: 8px 15px; 
	background:url('../images/input_bg.png') no-repeat;
}
.registration .componentheading{
	color: #01395A;
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 15px;
}
.registration .cb_form .contentpaneopen{
	padding-bottom:15px;
}
.registration .cb_form .fieldCell{
	padding: 2px 3px 2px 6px;
}
.registration .cb_form .titleCell {
	width: 110px;
	padding-top:7px;
}
.registration .cb_form .cb_result_warning {
/*width:280px;*/
display:none !important;
}
.registration .cb_form .button{
	background-image: url('../images/submit-button.png');
	background-repeat: no-repeat;
	width: 93px;
	height: 31px;
	border: 0px;
	background-color: transparent;
	cursor: pointer;
	text-indent:8888px;
	float: left;
	margin-left:125px;
}


/********************************Article Form***********************************/
#ff_form23{
	width:685px;
}

#ff_form23.bfQuickMode .bfLabelLeft label {
    width: 150px;
}
#ff_form23 input, #ff_form23 select, #ff_form23 textarea{
	width: 300px;
	border-color: #BBBBBB;
    border-style: solid;
    border-width: 1px;
    color: #333333;
    font-size: 1em;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 3px;
}
#ff_form23 select{
	width:308px;
}
#ff_form23 select#ff_elem1626, #ff_form23 select#ff_elem1627, #ff_form23 select#ff_elem1628, #ff_form23 select#ff_elem1642, #ff_form23 select#ff_elem1643, #ff_form23 select#ff_elem1644{
	width: 90px;
}
#ff_form23.bfQuickMode .bfLabelRight label {
	width: 95%;
}
#ff_form23 .bfSubmitButton{
	background-image:url('../images/submit-button.png');
	background-repeat:no-repeat;
	width:93px;
	height:31px;
	
	border:0px;
	background-color:transparent;
	cursor:pointer;
}
#ff_form23 input#ff_elem1609{
	width: 20px;
}
#ff_form23 input#ff_elem1810{
	width:20px;
}
#ff_form23 input#ff_elem1810{
        width:20px;
}
#ff_form23 input#ff_elem1827{
        width:20px;
}
#ff_form23 #bfElemWrap1810 {display:none;}

#ff_form23 #bfElemWrap1810.selectaco{display:block}
@media print
  {
  p{ font-size:20px; }
  }

